@charset "utf-8";

@media screen and (max-width:899px){

/*-------------------------------------
	共通項目
-------------------------------------*/


/* imgの基本設定 */
.wp-block-image .aligncenter,
.wp-block-image .alignright,
.wp-block-image .alignleft,
.aligncenter,
.alignright,
.alignleft {
	display: block !important;
	margin: 0 auto 15px !important;
	float: none	!important;
	text-align:center !important;
}

.wp-block-image figcaption{
	display:block	!important;}

.alignright,
.alignleft {
	max-width: 80%;
}


	

/*-.sub_contents-----------------------------------------------------*/

	.sub_contents .inbox{padding: 1em;}

.sub_contents ul{}
.sub_contents ul li{
	margin: 0 0 8px;
	padding: 0 0 8px;
		border-bottom: 1px dotted #1093CC;
}
.sub_contents ul li a{
color:#444444;
	font-weight: 500;
	padding: 0 0 0px 20px;
	display: block;
	background: url("../image/common/link2.png") no-repeat left 8px;
	background-size: auto 12px;
}
.sub_contents ul li a:hover{color: #1093CC
}
.sub_contents ul li ul{background: #F6F8F9;
	padding: 10px;
	margin: 10px 0;}
	
.sub_contents ul li ul li a{background:url("../image/common/list.png") no-repeat left center;
	background-size: auto 8px;
	padding: 0 0 0px 10px;}	


footer p.copy{
	padding: 5px 0;
	font-size: 0.9em;
}

/*-style-----------------------------------------------------*/
	.contents{
	margin: 0px 0;}

.contents .main_contents{
	margin: 20px 10px;
box-shadow: 0 0 5px #ccc;
	border-radius: 10px;
	padding: 1em;
}

.contents .sub_contents{
	margin: 0 10px 0px;
	background: #f0f0f2;
	box-shadow: 0 0 5px #ccc;
	border-radius: 10px;
}






}
